@charset "utf-8";
/* CSS Document */
body {
background-color: #262011;
background-image: url(/images/background_tile.jpg);
background-repeat: repeat-y;
position: relative;
background-position: center center;
margin: 0px; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
padding: 0px;
text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
font-family: Verdana, Arial, Helvetica, sans-serif;
}/*p {
margin: 0px;
}*/
a img {border: none;
}#container {
width: 978px; /* the auto margins (in conjunction with a width) center the page */
text-align: left; /* this overrides the text-align: center on the body element. */
height: 100%;
margin-top: -4px;
margin-right: auto;
margin-bottom: 0px;
margin-left: auto;
position: relative;
}#loginsearch_back{
width: 100%;
height: 33px;
background-image: url(/images/loginsearch_rpt.png);
background-repeat: repeat-x;
}#loginsearch_panel{
width: 978px;
height: 29px;
margin-left: auto;
margin-right: auto;
}.topblacknav {
background-color: #000000;
height: 30px;
width: 100%;
text-align: center; 
}.topblacknav .headercontainer {
width: 950px;
margin-left: auto;
margin-right: auto;
text-align: center; 
}#search .submit {
background-image: url(/images/search.jpg);
background: url('/images/search.jpg') no-repeat top left;
height: 28px;
width: 61px;
cursor: pointer;
border: none;
padding: 0px;
margin: 0px;
}.search form {
padding: 0px;
margin: 0px;
}.search input {
color: black;
font-family: arial, verdana, ms sans serif;
font-weight: bold;
font-size: 10pt;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
}.searchTable {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
background-color: #efefef;
clear: right;
float: right;
border: 1pt solid #000000;
}.search {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #FFFFFF;
text-align: right;
float: right;
clear: right;
vertical-align: middle;
}.topblacknav .headercontainer .login {
text-align: left;
width: 40px;
float: left;
clear: left;
padding-top: 8px;
}.topblacknav .headercontainer .login a {
font-size: 11px;
color: #68b389;
}.topblacknav .headercontainer .minimenu {
width: 120px;
padding-top: 3px;
padding-right: 10px;
float: left;
}.topblacknav .headercontainer .minimenu a:link, .topblacknav .headercontainer .minimenu a:visited {
font-weight: normal;
color: #FFFFFF;
font-size: 11px;
display: block;
padding-top: 5px;
padding-right: 4px;
padding-bottom: 6px;
padding-left: 4px;
margin-left: 8px;
text-decoration: none;
float: left;
}.topblacknav .headercontainer .minimenu a:hover {
font-weight: normal;
color: #FFFFFF;
font-size: 11px;
display: block;
padding-top: 5px;
padding-right: 4px;
padding-bottom: 6px;
padding-left: 4px;
text-decoration: underline;
float: left;
}#header{
display: block;
clear:both;
}#sidepad_lft{
width: 14px;
display: block;
float: left;
}#sidepad_rt{
width: 14px;
display: block;
float: right;
}#content {
width: 950px;
background-color: #FFF;
background-image: url(/images/body_gradback.jpg);
background-repeat: repeat-x;
margin-left: 14px;
margin-right: 14px;
margin-top: 0px;
margin-bottom: 0px;
text-align: left;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #333333;
}#main_content {
width: 710px;
}.main_container {
width: 673px;
margin-left: 15px;
font-size: 12px;
color: #662A00;
line-height: 16px;
}.map_container {
padding-top: 10px;
display: block;
}.nav_container {
height: 60px;
display: block;
position:relative;
z-index: 20;
}#btn_home{
position:relative;
float:left;
width: 89px;
height: 52px; z-index: 500; 
background: url("images/nav_btnhome.png") no-repeat 0 0;
}#btn_home:hover
{ 
background-position: 0 -52px;
}#nav_container ul {
margin:0px;
list-style-type:none;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
z-index:400;
}#nav_container li{
float:left;
position:relative;
z-index:400;
}#nav_container a:link, #nav_container a:visited {
display:block;
color:#000000;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
font-family: "Trebuchet MS", Arial, Verdana;
color: #FFFFFF;
font-weight: bold;
text-decoration: none;
font-size: 17px;
padding-top: 15px;
text-align: center;
}#nav_container a.btn_where {
margin: 0px;
display: block;
width: 122px;
height: 37px;
background: url("images/nav_btnwhere.png") no-repeat 0 0;
float: left;
}#nav_container a.btn_where:hover {
background-position: 0 -52px;
}#nav_container a.btn_what {
width: 112px;
height: 37px;
background: url("images/nav_btnwhat.png") no-repeat 0 0;}#nav_container a.btn_what:hover {
background-position: 0 -52px;
}#nav_container a.btn_partners {
position:relative; z-index: 500; 
float:left;
width:85px;
height: 37px;
background: url("images/nav_btnpartners.png") no-repeat 0 0;
}#nav_container a.btn_partners:hover {
background-position: 0 -52px;
}#nav_container a.btn_about {
position:relative;
z-index: 5;
float:left;
width:153px;
height: 37px;
background: url("images/nav_btnabout.png") no-repeat 0 0;
}#nav_container a.btn_about:hover {
background-position: 0 -52px;
}#nav_container a.btn_contact {
width:96px;
height: 37px;
background: url("images/nav_btncontact.png") no-repeat 0 0;
}#nav_container a.btn_contact:hover {
background-position: 0 -52px;
}#nav_container ul ul {
width:130px;
visibility:hidden;
position:absolute;
height:0;
top:49px;
left:2px;
z-index:400;
}#nav_container ul ul ul{
visibility:hidden;
position:absolute;
left:180px;
top:0;
width:130px;
z-index:400;
}/* style the table so that it takes no part in the layout - required for IE to work */
#nav_container table {position:absolute; top:0; left:0;}/* style the second level links */
#nav_container ul ul a:link, #nav_container ul ul a:visited {
font-size:12px;
text-align: left;
color:#F3F7D6;
height:auto;
width:150px;
border-bottom:1px solid #ffffff;
padding-top: 5px;
padding-right: 4px;
padding-bottom: 5px;
padding-left: 10px;
background-color: #5DA07A;
background-image: url(/images/menusub_bknd.jpg);
background-repeat: repeat-x;
background-position: bottom;
}/* style the second level hover */
#nav_container ul ul a:hover{
background-image:none;
background-color: #5DA07A;
color:#ffffff;
text-decoration:none;
}/* style the third level link */
#nav_container ul ul ul a:link, #nav_container ul ul ul a:visited{
background-image:none;
background-color:#000000;
color:#F3F7D6;
text-decoration:none;
}/* style the third level hover */
#nav_container ul ul ul a:hover{
background-image:none;
background-color:#ffffff;
color:#000000;
text-decoration:none;
}#nav_container :hover > a {
color:#000000;
}#nav_container ul ul :hover > a {
background-color: #5DA07A;
color:#ffffff;
}/* make the second level visible when hover on first level list OR link */
#nav_container ul li:hover ul,
#nav_container ul a:hover ul{
visibility:visible; 
}/* keep the third level hidden when you hover on first level list OR link */
#nav_container ul li:hover ul ul,
#nav_container ul a:hover ul ul{
visibility:hidden;
}/* make the third level visible when you hover over second level list OR link */
#nav_container ul li:hover ul li:hover ul,
#nav_container ul a:hover ul li:hover ul,
#nav_container ul li:hover ul a:hover ul,
#nav_container ul a:hover ul a:hover ul{ 
visibility:visible;
}.main_text {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-weight: normal;
color: #8d5b21;
text-align: justify;
margin-right: 48px;
margin-left: 56px;
line-height: 16px;
}.mainrce_list li {
display: inline;
list-style-type: none;
float: none;
}.mainrce_text, .mainrce_text a:link, .mainrce_text a:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
line-height: 22px;
color: #f4e260;
text-decoration: none;
font-weight: bold;
text-align: center;
vertical-align: middle;
float: none;
padding-top: 1px;
padding-right: 23px;
padding-bottom: 0px;
padding-left: 0px;
}.mainrce_text a:hover {
text-decoration: underline;
}.main_rceback {
width: 535px;
height: 84px;
background-image: url(/images/mainrce_back.png);
background-repeat: no-repeat;
margin: 10px auto 0px auto;
padding-bottom: 20px;
display: block;
}.town_text {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-weight: normal;
color: #662A00;
line-height: 16px;
padding-left: 5px;
}#town_content {
width: 450px;
display: block;
margin-right: 10px;
margin-left: 5px;
padding-top: 3px;
margin-bottom: 90px;
}.townrce_list li {
display: inline;
list-style-type: none;
float: none;
}.townrce_text, .townrce_text a:link, .townrce_text a:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
line-height: 20px;
color: #f4e260;
text-decoration: none;
font-weight: bold;
text-align: center;
vertical-align: middle;
float: none;
padding-top: 1px;
padding-right: 23px;
padding-bottom: 0px;
padding-left: 0px;
}.townrce_text a:hover {
text-decoration: underline;
}.town_rceback {
	width: 450px;
	height: 71px;
	background-image: url(/images/townrce_back.png);
	background-repeat: no-repeat;
	display: block;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}#flashmap {
float: left;
margin-right: 15px;
display: block;
}.town_welcome {
font-family: Arial, Helvetica, sans-serif;
font-size: 24px;
font-style: italic;
line-height: 24px;
color: #662a00;
text-decoration: none;
font-weight: bold;
padding-top: 0px;
padding-right: 15px;
padding-bottom: 5px;
padding-left: 15px;
}.town_hzline {
width: 450px;
height: 19px;
background-image: url(/images/hz_separator.png);
background-repeat: no-repeat;
margin-bottom: 10px;
}.town_gettoknowus {
margin-bottom: 8px;	
}.town_pic {
	border: 5px solid #c1b675;
	margin-top: 15px;
}.town_caption {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
line-height: 14px;
color: #666;
text-decoration: none;
padding:3px 5px 10px 10px;
font-weight: normal;
text-align: right;
}#lftpanel_container{
width: 218px;
margin-top: 9px;
border-right-style: dotted;
border-color: #666;
border-right-width: 1px;
float: left;
}#rtpanel_container{
width: 218px;
margin-top: 9px;
border-left-style: dotted;
border-color: #666;
border-left-width: 1px;
}.panel_back {
width: 218px;
background-image: url(/images/panel_backrpt.png);
background-repeat: repeat-y;
margin: 0px;
display: block;
padding-top: 5px;
padding-bottom: 5px;
}.panel_text {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
line-height: 14px;
color: #666;
text-decoration: none;
padding:3px 15px 5px 22px;
}.panel_learnmore {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
line-height: 14px;
color: #666;
text-decoration: none;
padding:3px 10px 5px 13px;
}.panel_comments {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: italic;
line-height: 14px;
color: #3a7353;
text-decoration: none;
padding:3px 15px 5px 15px;
font-weight: normal;
}.panel_comments a:link, .panel_comments  a:visited {
font-weight: bold;	color: #3a7353;
text-decoration: none;
}.row a:link, .row a:visited {
font-weight: bold;	color: #3a7353;
text-decoration: none;
}.panel_commentname {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
line-height: 12px;
color: #666;
text-decoration: none;
padding:3px 15px 5px 15px;
font-weight: normal;
text-align:right;
}.panel_commentlocale {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
line-height: 4px;
color: #666;
text-decoration: none;
padding:0px 15px 5px 15px;
font-weight: bold;
text-align:right;
}.eventlocation {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
line-height: 4px;
color: #666;
text-decoration: none;
font-weight: bold;
text-align:left;
margin-right: 15px;
padding-bottom: 9px;
margin-left: 22px; 
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #999999;
}.eventlocation a:link, .eventlocation a:visited {
color: #666;
}.panel_title {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
line-height: 16px;
color: #3c7555;
text-decoration: none;
font-weight: bold;
margin: 5px 10px 0px 18px;
}.panel_title a{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
line-height: 16px;
color: #3c7555;
text-decoration: none;
font-weight: bold;
}.panel_title a:hover{
text-decoration: underline;
}.panel_all2 {
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #DAD3CB;
}.panel_all2, .panel_all2 a:link, .panel_all2 a:visited{
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
line-height: 16px;
color: #f2af00;
text-decoration: none;
font-weight: bold;
padding-left: 10px;
padding-right: 10px;
padding-top: 4px;
text-align: right;
}.panel_all2 a:hover{
text-decoration: underline;
}.panel_all, .panel_all a:link, .panel_all a:visited{
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
line-height: 16px;
color: #f2af00;
text-decoration: none;
font-weight: bold;
padding-left: 10px;
padding-right: 10px;
padding-top: 4px;
text-align: right;
}.panel_all a:hover{
text-decoration: underline;
}.socmed_container a {
display: block;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #999999;
color: #3C7555;
font-size: 12px;
text-decoration: none;
font-weight: bold;
width: 165px;
height: 24PX;
text-align: left;
margin-left: 20px;
padding-top: 3px;
padding-bottom: 4px;
}.socmed_container a:hover {
color: #000000;
font-size: 12px;
text-decoration: none;
font-weight: bold;
}.socmed_hzline {
height: 1px;
width: 180px;
border-bottom-width: 1px;
border-bottom-style: dotted;
margin-right: 19px;
margin-left: 19px;
border-bottom-color: #666;
}.contactpanel_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	color: #662a00;
	text-decoration: none;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}.contactpanel_text {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
line-height: 14px;
color: #666;
text-decoration: none;
padding-top: 3px;
padding-right: 15px;
padding-bottom: 5px;
padding-left: 15px;
width: 195px;
}.contactpanel_links {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
line-height: 28px;
color: #006600;
text-decoration: none;
font-weight: bold;
padding-top: 10px;
padding-left: 18px;
padding-right: 18px;
}.contactpanel_links a {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
line-height: 15px;
color: #006600;
text-decoration: none;
font-weight: bold;
}.contactpanel_links a:hover {
text-decoration: underline;
}.guidepanel_title {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
color: #3c7555;
text-decoration: none;
font-weight: bold;
margin-left: 25px;
margin-right: 20px;
padding-bottom: 6px;
padding-top: 2px;
}.guidepanel_title a{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
line-height: 14px;
color: #3c7555;
text-decoration: none;
font-weight: bold;
}.guidepanel_title a:hover{
text-decoration: underline;
}#rtpanel{
width: 324px;
height: 211px;
background-image: url(/images/rtpanel_mid.jpg);
}#facts_container{
width: 176px;
height: 211px;
margin-left: 51px;
margin-right: 97px;
margin-top: 0px;
margin-bottom: 0px;
}#rtpanel_rpt{
width: 324px;
background-image: url(/images/rtpanel_backrpt.jpg);
}#nav_container{
width: 683px;
height: 52px;
margin-top: 9px;
margin-right: 0px;
margin-bottom: 0px;
float: left;
}#navlftcap {
float: left;
}#navrtcap {
float: right;
}/* end added */
.content_pad {
padding-top: 32px;
padding-right: 30px;
padding-bottom: 40px;
padding-left: 93px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #000000;
line-height: 150%;
text-align: justify;
margin-bottom: 30px;
width: 540px;
}.title1 {
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 22px;
font-weight: normal;
color: #1e4f21;
margin-bottom: 10px;
}.title1 a {
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 22px;
font-weight: normal;
color: #1e4f21;
margin-bottom: 10px;
text-decoration: none;
}.title1 a:hover{
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 22px;
font-weight: normal;
color: #1e4f21;
margin-bottom: 10px;
text-decoration: underline;
}.secondheader {
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 16px;
font-weight: bold;
color: #8c5a20;
margin: 10px 0px 0px 20px;
line-height: 17px;
font-style: italic;
}h1:before {
margin-right:8px;
}h2 {
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 18px;
font-weight: bold;
color: #68B389;
margin-bottom: 5px;
line-height:20px;
}h2 a:link, h2 a:visited {
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 18px;
font-weight: bold;
color: #68B389;
}h3 { margin: 0px;}.titlepics_lft {
display: block;
float: left;
margin-top: 0px;
margin-right: 20px;
margin-bottom: 5px;
margin-left: 0px;
border: 2px solid #FFFFFF;	
}.titlepics_rt {
display: block;
float: right;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 10px;
margin-left: 30px;
border: 2px solid #FFFFFF;	
}#footer_rpt{
width: 990px;
background-image: url(/images/ftr_rpt.jpg);
background-repeat: repeat-y;
}#footer_container{
height: 83px;
}#btn_footer{
position:relative;
float:left;
width: 148px;
height: 57px;
background-image: url(/images/footer_logo.png);
background-repeat: no-repeat;
}#btn_footer:hover
{ 
background-position: 0 -57px;
}.footer_backimage {
width: 817px;
height: 83px;
background-image: url(/images/footer_back.png);
background-repeat: repeat-x;
float: left;
}.footer {
	text-transform: uppercase;
font-family: Arial, Helvetica, sans-serif;
color: #FFF;
text-decoration: none;
margin-left: 25px;
text-align: center;
padding-top: 20px;
}.footer a {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
text-align: left;
color: #FFF;
text-decoration: none;
line-height: 20px;
}.footer a:hover {
text-decoration: underline;
}.footer_copyright {
font-family: Verdana, Geneva, sans-serif;
font-size: 10px;
text-align: left;
color: #d19f6d;
line-height: 20px;
padding-left: 35px;
width: 280px;
float: left;
}.footer_siteby {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;
text-align: right;
color: #352d19;
text-decoration: none;
line-height: 20px;
position: relative;
padding-right: 35px;
}.footer_siteby a {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: bold;
text-align: right;
color: #352d19;
text-decoration: none;
line-height: 20px;
position: relative;
padding-right: 3px;
}.footer_siteby a:hover {
text-decoration: underline;
}.newsDate {
font-size:11px;
font-weight:normal;
color:#000000;
}.panelbknd {
background-image: url(/images/panelhead_bknd.png);
background-repeat: repeat-y;
color: #F8EC9A;
font-weight: normal;
font-size: 18px;
padding-right: 15px;
padding-left: 9px;
text-align: left;
}.paneltext {
width: 190px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 15px;
padding-left: 8px; text-align: left;
}.paneltext2 {
width: 190px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding-left: 8px; text-align: center;
}.paneltext ul {
list-style-image: url(/images/panelhead_arrow.gif);
margin-top: 0px; padding: 0px;
margin-bottom: 0px;
margin-right: 0px;
margin-left: 0px;
}.paneltext li {
margin-top: 0px; 
margin-bottom: 0px;
margin-right: 15px;
margin-left: 0px;
}.share {
float: right;
width: 150px;
margin-left: 3px;
background-color: #F4F0D3;
margin-top: 8px;
padding: 4px;
margin-bottom: 18px;
clear: right;
}.share_img {
float: right;
width: 200px;
margin-left: 3px;
background-color: #F4F0D3;
padding: 4px;
margin-bottom: 18px;
clear: right;
text-align:center;
}.event_img {
float: right;
padding: 4px;
width: 200px;
background-color: #F4F0D3;
clear: right;
text-align:center;
}a.tip {
position: relative;
}a.tip span {
display: none;
position: absolute;
top: 20px;
left: -10px;
width: 125px;
padding: 5px;
z-index: 100;
background: #000;
color: #fff;
-moz-border-radius: 5px; /* this works only in camino/firefox */
-webkit-border-radius: 5px; /* this is just for Safari */
font-size: 10px;
text-align: center;
}a:hover.tip {
font-size: 99%; /* this is just for IE */
}a:hover.tip span {
display: block;
}.breadcrumbs {
color: #333333;
font-size: 10px;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #666666;
padding-bottom: 3px;
margin-right: 8px;
margin-bottom: 5px;
}.breadcrumbs a:link, .breadcrumbs a:visited {
font-weight:bold;
text-decoration: none;
color: #333333;
font-size: 10px;
}#container #content #town_content .town_text h1 {
color: #662A00;
font-size: 18px;
}.rce {
font-size: 12px;
color: #FF9900;
margin-left: 25px; text-align: right;
}.rce a, .rce a:visited{
font-weight: bold;
color: #FF9900;
text-decoration: none;
padding-right: 3px;
padding-left: 3px;
border-right-width: 1px;
border-right-style: solid;
border-right-color: #FF9900;
}.commentsep {
text-align: right;
margin-bottom: 8px;
color: #704922;
border-bottom-width: thin;
border-bottom-style: solid;
border-bottom-color: #C0C28D;
}.commentsep a:link, .commentsep a:visited {
text-decoration: none;
color: #704922;
}.alert {
color: #CC3333; font-size: 12px;
}.addressgrey {
color: #666666;
}.listingimg  {
float: right;
width: 158px;
background: url(images/shadowAlpha.png) no-repeat bottom right !important;
background: url(images/shadow.gif) no-repeat bottom right;
margin: 10px 0 0 10px !important;
margin: 10px 0 0 5px;
}.listingimg  img {
display: block;
position: relative;
background-color: #fff;
margin: -6px 6px 6px -6px;
padding: 4px;
}.town_text h1 a:link, .town_text h1 a:visited {
color: #662A00;
text-decoration: none;
}.town_text h1 a:hover {
color: #662A00;
text-decoration: none;
background-color: #FBF5C5;
}.guidebookdisplay {
display: block;
margin-bottom: 15px;
clear: both;
position: relative;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #A59B6D;
padding-bottom: 10px;
}.bbnameaddress a:link, .bbnameaddress a:visited {
color: #55442A;
text-decoration: underline;
}.bbnameaddress a:hover {
color:#000000;
}#container #content .main_container h1 {
font-style: italic;
font-weight: bold;
color: #662A00;
font-size: 24px;
margin-bottom: 5px;
}#container #content .town_text a {
color: #478D67;
font-size: 12px;
}#container #content .town_text h2 a {
font-size: 16px;
color: #68B389;
}.welcomevideo {
height: 47px;
width: 90px;
position: absolute;
z-index: 25;
left: 848px;
}#mydiv {
display: block;
height: 290px;
width: 321px;
border: 1px dotted #000000;
color: #FFFFFF;
background-color: #000000;
font-size: 10px; 
z-index: 25;
}.searchbyhdr {
background-image: url(/images/searchbyheader.png);
background-repeat: no-repeat;
color: #FFFFFF;
text-align: center;
height: 31px;
width: 196px;
padding-top: 10px;
}.searchbybknd {
background-image: url(/images/searchbybknd.png);
background-repeat: no-repeat;
margin-left: 192px;
height: 42px;
padding-top: 8px;
width: 462px;
padding-left: 8px;
}.searchbyheader {
background-image: url(/images/searchbyheader.png);
background-repeat: no-repeat;
height: 73px;
width: 178px;
color: #FFFFFF;
padding-top: 12px;
padding-left: 10px;
text-align: center;
padding-right: 10px;
font-style: normal;
float: left;
font-size: 16px;
font-weight: bold;
font-family: "Trebuchet MS", Arial, Verdana;
}.searchbyheader_last {
background-image: url(/images/searchbyheader_last.png);
background-repeat: no-repeat;
height: 73px;
width: 178px;
color: #FFFFFF;
padding-top: 12px;
padding-left: 10px;
text-align: center;
padding-right: 10px;
font-style: normal;
float: left;
font-family: "Trebuchet MS", Arial, Verdana;
font-size: 16px;
font-weight: bold;
}.searchby {
float: left;
}.viewicons {
text-align: right;
display: block; 
height: 30px;
margin-top: 10px;
}.viewicons a {
padding-right: 2px;
padding-left: 2px;
display: block;
float: right;
}#calnav {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: normal;
display: block;
height: 38px;
margin-right: 1px;
text-align: center;
background-image: url(images/calendarnavbknd.png);
background-repeat: repeat-x;
position: relative;
width: 510px;
}.calendarholder{
clear: both;
margin-top: 8px;
}.monthselected {
padding-top: 3px;
display: block;
color: #FFFFFF;
float: left;
height: 30px;
background-image: url(/images/monthselected.png);
background-repeat: no-repeat;
font-size: 12px; padding-top: 8px;  	padding-right: 5px;
padding-bottom: 2px;
padding-left: 5px;
background-position: center; 	border-right-width: 1px;
border-right-style: solid;
border-right-color: #FFFFFF;
}.months {
color: #FFFFFF;
font-size: 12px;
}.months a:link, .months a:visited {
font-weight: bold; 	height: 30px;
background-repeat: no-repeat;
border-right-width: 1px;
border-right-style: solid;
border-right-color: #FFFFFF;
color: #FFFFFF;
display: block;
float: left;
width: 25px;
padding-top: 8px;
padding-right: 5px;
padding-bottom: 2px;
padding-left: 5px;
text-decoration: none;
}.months a:hover {
border-right-width: 1px;
height: 30px;
border-right-style: solid;
border-right-color: #FFFFFF;
font-weight: bold;
color: #FFFFFF;
display: block;
width: 25px;
padding-top: 10px;
padding-right: 5px;
padding-bottom: 0px;
padding-left: 5px;
float: left;
text-decoration: none;
}#container #content #main_content .main_container .secondheader .calendarnavholder #calnav #cform {
margin: 0px;
padding: 0px;
}.calendarnavholder {
width: 569px; margin-left:auto; margin-right: auto;
}.calendardaysweek {
font-weight: bold;
color: #FBF7D2;
}a.black11 {display: block;
color:#333333;
font-size: 13px;
text-decoration: none;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #614422;
}#container #content #main_content .main_container .explorations {
padding-bottom: 4px;
}#nextprev a {
color: #8B3B00;
font-size: 14px;
font-style: normal;
text-decoration: none;
}.whattodolocation {
padding-bottom: 4px;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #D5CEC8;
margin-bottom: 6px;
}.whattodoevent {
margin-right: 15px;
margin-left: 15px;
}.footer_backimage2 {
background-image: url(/images/footer_back2.png);
background-repeat: no-repeat;
height: 83px;
width: 980px;
}.footersponsors {
background-image: url(/images/footersponsorbknd.png);
background-repeat: no-repeat;
height: 67px;
width: 501px;
padding-left: 29px;	float: right; position:relative;
}.socmed_container img {
padding-right: 8px;
}.main_cityback .main_citytext {
font-size: 16px;
color: #FBF6CC;
font-family: "Trebuchet MS", Arial, Verdana;
font-weight: bold;
margin-top: 29px;
width: 100px;
padding-left: 20px;
float: left;
}.main_cityback .main_regiontext {
font-size: 16px;
color: #FBF6CC;
font-family: "Trebuchet MS", Arial, Verdana;
font-weight: bold;
margin-top: 29px;
width: 128px;
padding-left: 5px;
float: left;
}.main_cityback .main_cityform {
width: 350px;
float: right;
margin-right: 10px;
margin-top: 22px;
}.main_cityback {
width: 507px;
height: 76px;
background-image: url(/images/cityselect_bknd.png);
background-repeat: no-repeat;
display: block;
margin-top: 10px;
margin-right: auto;
margin-bottom: 0px;
margin-left: auto;
padding-left: 25px;
padding-right: 25px;
}select.inputcity {
border:1px solid #AE7826;
color:#AE7826;
background-color: #FFFFFF;
background-image: url(/images/cityselection_bknd.jpg);
background-repeat: repeat-x;
background-position: top;
padding: 3px;
font-size: 16px;
width: 270px;
}.maincitysubmit a, .maincitysubmit{
border: 1px solid #E5AD12;
padding-top: 0px;
padding-right: 2px;
padding-bottom: 0px;
padding-left: 2px;
height: 30px;
width: 30px;
font-size: 12px;
font-weight: bold;
font-family: "Trebuchet MS", Arial, Verdana;
background-color: #8C5A20;
}.maincitysubmit:hover {
border: 1px solid #E5AD12;
padding-top: 0px;
padding-right: 2px;
padding-bottom: 0px;
padding-left: 2px;
height: 30px;
width: 30px;
font-size: 12px;
font-weight: bold;
background-color: #563F20;
font-family: "Trebuchet MS", Arial, Verdana;
}.main_cityform #form1 {
margin: 0px;
padding: 0px;
}div.logohover {
position: relative;
left: 32px;
top: 20px;
z-index: 100;
}img.a {
position: absolute;
left: 0;
top: 0;
z-index: 10;
}img.b {
position: absolute;
left: 0;
top: 0;
z-index: 1;
}.pan_frame-sub{
background-color: transparent;
background-repeat: no-repeat;
background-attachment: scroll;
background-position: 0% 0%;
overflow-x: hidden;
overflow-y: hidden;
position: absolute;
top: 0pt;
left: -20px;
width: 978px;
height: 236px;
background-image: url(images/headeroverlay.png);
}* html .pan_frame-sub {
background-image: none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/headeroverlay.png', sizingMethod='crop');
}.pan_wrap-sub
{
background: url(images/pan_checks.gif) repeat;
position: relative;
width: 208px;
height: 236px;
margin-top: 0;
margin-right: auto;
margin-bottom: 0px;
margin-left: 20px;
}.pan_wrap-sub img { margin-left: 245px;
}.pan_wrap-sub #headerinformation img {
height: 30px;
width: 30px;
position: relative;
top: -52px;
margin-left: 905px;
}#tooltip {
position: absolute;
z-index: 3000;border: 1px solid #111;background-color: #eee;padding: 5px;
opacity: 0.85;
}#tooltip h3, #tooltip div { margin: 0; font-size: 14px; }